#site-navigation .menu-main-menu .menu-item-60266 img {
    margin-bottom: 0 !important;
}

#site-navigation .menu-main-menu .menu-item-60266 a:before {
    display: none !important;
}

.d-none {
    display: none !important;
}

.d-block {
    display: block !important;
}

.overflow-visible {
    overflow: visible !important;
}

button[data-cc="c-settings"] {
    display: none;
}

.logo img {
	border: 0;
}

img{
	border: 1px solid #eee;
	/* background: #fff; */
}

/* .tipi-builder-body img {
    border: none;
    background: transparent;
} */

.logo-menu-wrap {
    padding: 24px 0px;
}

.tipi-builder-mask {
    display: none;
}

.sponsored-link {
    color: #000 !important;
}

.helper-text {
    display: block;
    position: absolute;
    margin-top: 10px;
    left: 0%;
    background: #eee;
    width: 300px;
    z-index: 10000;
    padding: 8px;
    font-family: 'Lato', sans-serif;
    font-size: 10px;
}
.helper-text {
    text-transform: none !important;
}
.block-ani.loaded article {
    position: relative;
    z-index: 1;
}

.block-css-33958 .byline-cats-design-3{
    display: block !important;
}

.spon-block .title .sponsored-link {

}

.block-22 {
    padding-bottom: 10px;
}

@media only screen and (max-width: 480px) {
    .block-css-33958 {
        margin-top: 20px;
    }
    .block-css-33958 .sponsored-link {
        font-size: 8px !important;
    }
}
@media only screen and (max-width: 767px) {
    .block-css-33958 {
        margin-top: 20px;
    }
}

.fn-custom-btn {
    display: inline-block;
    text-transform: uppercase;
    border: 2px solid #6adc21;
    color: #000;
    background: transparent;
    padding: 10px 15px;
    border-radius: 3px;
    margin-top: 12px;
    line-height: 1;
    letter-spacing: 0.09em;
    font-size: 14px;
    cursor: pointer;
    outline: 0;
}

/* SINGLE MEMBER PAGE */

#buddypress .activity-list li .activity-avatar {
    display: none;
}

#buddypress ul.item-list li {
    padding: 16px !important;
    background: #efefef;
    border-radius: 5px;
}

#buddypress .activity-list li .activity-content {
    font-size: 14px;
}

#buddypress #activity-stream .activity-header p {
    line-height: 1;
    color: #000;
    font-weight: bold;
    font-size: 16px;
}

#buddypress a.activity-time-since {
    margin-top: 12px;
    font-size: 14px;
}

#buddypress div.item-list-tabs {
    font-size: 14px !important;
}

#buddypress div.item-list-tabs#subnav ul li.last {
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 767px) {
    #buddypress div.item-list-tabs#subnav ul li.last {
        width: 100%;
        padding: 15px 0px 0px 15px;
    }
}

#buddypress div#item-header div#item-meta {
    display: none;
}

#buddypress #item-header-content span.activity {
    font-size: 14px !important;
}

#buddypress #item-header-content .user-nicename {
    margin-bottom: 0px !important;
}

#buddypress #item-nav {
    display: none;
}

#buddypress div.item-list-tabs .message-search {
    display: none;
}

/* MEMBERS PROFILE PAGE */

#buddypress table.profile-fields tr td.label {
    font-weight: bold !important;
}

#buddypress table.profile-fields tr.alt td {
    background: #fff;
    color: #000;
}

#buddypress table.profile-fields tbody {
    display: flex;
    flex-direction: column;
}

#buddypress table.profile-fields tr:not(:last-child) {
    border-bottom: 1px solid #eee;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

#buddypress div.item-list-tabs#subnav {
    display: none;
}

.sponsored-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
    background: #fee700;
    text-transform: uppercase;
    padding: 3px 7px;
    letter-spacing: 2px;
    border-radius: 2px;
    font-size: 10px;
}

article .preview-mini-wrap .meta {
    display: flex;
    flex-direction: column;
    align-items: start;
}

article .preview-mini-wrap .meta .byline {
    order: 1;
}

article .preview-mini-wrap .meta .sponsored-wrapper {
    margin-top: 8px;
    order: 2;
}

article .preview-mini-wrap .meta .title-wrap {
    order: 3;
}

article .preview-mini-wrap .meta .excerpt {
    order: 4;
    font-family: "Schibsted Grotesk", sans-serif !important;
}

#block-wrap-12790 .sidebar-wrap {
    width: 100% !important;
}

.preview-classic .custom-button__fill-2 {
    font-family: "Schibsted Grotesk", sans-serif !important;
    font-size: 14px;
}

.preview-classic:hover .custom-button__fill-2 {
    border-color: #000000;
}

.preview-classic .custom-button__fill-2:hover {
    border-color: #8afcfd;
}

.promo-banner {
    position: sticky;
    top: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 45px;
    background: #000000;
    z-index: 13;
}

    .promo-banner a {
        display: flex;
        justify-content: center;
        align-items: center;
        color: #FFFFFF;
        text-transform: uppercase;
    }

        .promo-banner a i {
            margin-left: 5px;
        }

.site.banner-active .sticky-top {
    top: 45px;
}

@media screen and (min-width:860px) {
    .site.banner-active .sticky-top {
        top: 0px;
    }
}

.main-navigation #menu-main-menu {
    position: relative !important;
}

#FeaturedHomeAd .block-html-content a {
    display: flex;
    margin-top: 55px;
}

.single-article-ad-content-mobile {
    margin: 0 0 30px;
}

@media only screen and (min-width: 860px) {
    .single-article-ad-content-mobile, .promo-banner {
        display: none;
    }
}